Subject: Re: [PATCH 1/7] [au1000]: Use netif_carrier_* instead of IFF_RUNNING

From: Jeff Garzik <[email-masked]>
Date: Wed, 30 Mar 2005 20:22:50 -0500

Applied patches 1-7 with two notes:

1) Include signed-off-by line with ALL patches in the future.

2) I'll let these patches hang out in netdev-2.6 (and thus -mm) for a 
little while.  If you can solicit testers, that would be most helpful.

	Jeff